*{
	font-family: "Verdana", sans-serif;
	font-size: 20px;
}

h4{
	color: yellow;
}

ol{
	background-color: rgb(150, 180, 150);
}
h1{
	font-size: 3rem;
}
img{
	height: 200px;
	width: 200px;
	border-radius: 120px;
}
section > ul > li{
	letter-spacing: 10px;
}
h2{
	text-transform: uppercase;
}
section > h4,{
	color: black;
}
section > p, h4{
	color: black;
}
